## python-aiohasupervisor 0.3.0

=== debian/changelog ===
python-aiohasupervisor (0.3.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Mon, 07 Apr 2025 22:13:49 +0100

python-aiohasupervisor (0.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1102261)

 -- Edward Betts <edward@4angle.com>  Sun, 06 Apr 2025 20:49:38 +0100
