## python-aiohasupervisor 0.3.1

=== debian/changelog ===
python-aiohasupervisor (0.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 03 May 2025 10:06:51 +0300
