=== debian/control ===
Source: python-aiohasupervisor
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aioresponses <!nocheck>,
 python3-mashumaro <!nocheck>,
 python3-orjson <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-aiohttp <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytest-timeout <!nocheck>,
 python3-yarl <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/home-assistant-libs/python-supervisor-client
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aiohasupervisor
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aiohasupervisor.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-aiohasupervisor
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Asynchronous client for interacting with Home Assistant Supervisor
 This library provides an interface to the Home Assistant Supervisor, enabling
 seamless interactions with its REST API. It is primarily used with Home
 Assistant add-ons that have access to a SUPERVISOR_TOKEN, which the Supervisor
 sets automatically. The library facilitates the retrieval and management of
 supervisor information, helping users to efficiently connect with and control
 various aspects of Home Assistant.
