=== debian/watch ===
version=4
opts=uversionmangle=s/(beta|rc|a|b|c)/~$1/ \
  https://github.com/home-assistant-libs/python-supervisor-client/tags .*/v?(\d\S+)\.tar\.gz
