## python-aiohasupervisor 0.3.2

=== debian/changelog ===
python-aiohasupervisor (0.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 28 Aug 2025 18:01:58 +0100
