## python-aiohasupervisor 0.3.3

=== debian/changelog ===
python-aiohasupervisor (0.3.3-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Fri, 03 Oct 2025 10:29:46 +0100
