=== debian/control ===
--- 
+++ 
@@ -20,7 +20,6 @@
  python3-pytest-cov <!nocheck>,
  python3-pytest-timeout <!nocheck>,
  python3-yarl <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/home-assistant-libs/python-supervisor-client
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aiohasupervisor
