=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=-k "not test_homeassistant_info"

%:
	dh $@ --buildsystem=pybuild
